/*@charset utf-8*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	font: normal 80% Helvetica Neue, Arial, sans-serif;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}/* change colours to suit your needs */
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}/* change colours to suit your needs */
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}/* change border colour to suit your needs */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
a {
	text-decoration: none
}

/* GLOBAL */
body {
	background: url('../../images/bg_noise.png');
	background-repeat: repeat;
}
#cntMain {
	width: 100%;
	position: absolute;
	top: 52px;
}
#cntMapPlayback {
	width: 970px;
	height: 450px;
	padding: 4px;
	background: #fff;
	border: 1px solid #e3e3e3;
	z-index: 2;
}
#cntPagePreTitle {
	width: 1000px;
	margin: 20px auto 0 auto;
	position: relative;
}
#cntPagePreTitle h1, #cntPagePreTitle h3 {
	color: #fff;
	font-size: 2.4em;
	text-shadow: 0 0 10px #000;
	display: inline;
}
#cntPagePreTitle h3 {
	font-size: 1.4em;
}
#cntPage {
	width: 1000px;
	margin: 10px auto 0 auto;
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #f9f9f9;
	overflow: hidden;
	position: relative;
}
#cntPage > header {
	width: 980px;
	height: 30px;
	padding: 10px;
	background: #fff;
	border-bottom: 1px solid #dedede;
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
}
#cntPage > header > h2 {
	font-size: 1.5em;
	line-height: 30px;
}

#cntMapPlaybackMap {
	width: 100%;
	height: 100%;
}

.cntLeft {
	float: left;
}
.cntRight {
	float: right;
}
.cntClear {
	clear: both
}

.toLeft {
	text-align: left
}
.toRight {
	text-align: right
}
.toCenter {
	text-align: center !important
}

.curHelp {
	cursor: help
}
footer {
	width: 1000px;
	margin: 10px auto;
	color: #777;
	text-shadow: 0 1px 0 #f9f9f9;
	text-align:center;
}
button:focus {
	outline: 0
}

#breadcrumbs-home {
	font-size:1.2em;
}
